Subject: Re: [PATCH 0/8 v4] mpc83xx_wdt rework, support for mpc8610 and mpc8xx

From: Andrew Morton <[email-masked]>
Date: Tue, 3 Jun 2008 21:15:30 -0700

On Wed, 4 Jun 2008 14:07:20 +1000 Paul Mackerras <[email-masked]> wrote:

> Looking at Linus' git tree, it's evident that some subsystems use the
> the "[SUBSYSTEM]" notation and some use "subsystem:".  If there is now
> an edict from on high that only "subsystem:" is acceptable, then I
> must have missed that memo.

I'm all edicted out.  Sometimes one just puts forth the reasoning and
lets others decide whether it's worth bothering about.  I could understand
that decision being "no" :)